Uploaded image for project: 'Forge'
  1. Forge
  2. FORGE-1324

'forge --install addon' should restrict to the latest compatible major running version

    Details

      Description

      'forge --install addon' should restrict to the latest major version that is compatible with the version you are running

        Gliffy Diagrams

          Attachments

            Activity

              People

              • Assignee:
                gastaldi George Gastaldi
                Reporter:
                gastaldi George Gastaldi
              • Votes:
                0 Vote for this issue
                Watchers:
                1 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: